=== debian/rules ===
#!/usr/bin/make -f
#
# Standard Debhelper based build rules.

%:
	dh $@ --with python2 --buildsystem=python_distutils
