=== debian/watch ===
version=3
https://pypi.python.org/packages/source/F/Flask-Login/Flask-Login-(.+).tar.gz
