## flask-login 0.4.0

=== debian/changelog ===
flask-login (0.4.0-2) unstable; urgency=medium

  * Add Forwarded headers to patches.
  * Rename python{3,}-flask-login-doc (Closes: #854871)
  * Mark doc package as Multi-Arch: foreign as per hint.
  * Build-Depend on python3-nose-yanc now that it is built, allowing colour
    in the test output.
  * Update Standards-Version to 4.1.1:
    - Switch copyright-format URL to HTTPS
  * Add python autopkgtest suite.
  * Build-Depend on the py3 version of sphinx instead of py2.

 -- Carl Suster <carl@contraflo.ws>  Fri, 01 Dec 2017 15:45:42 +1100

flask-login (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer (Closes: #836501).
  * Update d/compat to 10 and raise B-D on debhelper accordingly.
  * Switch to using dh-python:
    - add B-D on dh-python.
  * Add myself to d/copyright for debian/.
  * Change d/watch to follow GitHub releases.
  * Change homepage to GitHub.
  * Build the Python 3 module (Closes: #802614):
    - replace B-Ds python{,3}-all and python{,3}-setuptools.
  * Stop building the Python 2 module (no rdepends).
  * Move Vcs to DPMT git.
  * Bump standards version to 3.9.8 (no changes).
  * Build the documentation in a -doc package:
    - add B-D on python-sphinx,
    - add links from the /usr/share/doc/python3-flask-login to
      /user/share/doc/python3-flask-login-doc,
    - register with doc-base,
    - make the Python 3 module and -doc package Suggest each other.
  * Install the upstream README file.
  * Add 0001-disable-github-fork-ribbon.patch to turn off the GitHub ribbon.
  * Add 0002-allow-choice-of-nosetests-executable-in-run-tests.sh.patch to
    allow the tests to be run with nosetests3 for the Python 3 package.
  * Run the test suite using upstream's makefile:
    - add B-Ds on python3-flask, python3-mock, python3-nose, python3-werkzeug
      and python3-blinker,
    - cleanup tests_output/ and .coverage in d/clean.
  * Use more general rule to ignore egg-info directory in d/clean and
    d/source/options.

 -- Carl Suster <carl@contraflo.ws>  Wed, 11 Jan 2017 14:23:07 +1100
