=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=flask-login


%:
	dh $@ --with python3,sphinxdoc --buildsystem pybuild

override_dh_sphinxdoc: http_proxy=127.0.0.1:9
override_dh_sphinxdoc: https_proxy=127.0.0.1:9
override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ debian/python-flask-login-doc/usr/share/doc/python-flask-login-doc/html/
	dh_sphinxdoc
endif

override_dh_auto_test:
	NOSETEST=nosetests3 make test

override_dh_compress:
	dh_compress -X html/
