=== debian/changelog ===
flask-login (0.4.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Carl Suster ]
  * Remove myself as Uploader and add Daniele Tricoli.

  [ Daniele Tricoli ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Follow DEP-14 style branch names.
  * debian/control
    - Bump debhelper compat level to 12
    - Sort Build-Depends.
    - Bump Standards-Version to 4.4.1 (no changes needed).
    - Set Rules-Requires-Root: no.
  * debian/copyright
    - Add myself.
  * debian/rules
    - Use pybuild to perform tests.
    - Skip a test failing also upstream using Werkzeug>=0.15.0.

 -- Daniele Tricoli <eriol@debian.org>  Sun, 22 Dec 2019 20:35:57 +0100

flask-login (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Fix Breaks/Replaces of python3-flask-login-doc. Spotted by Andreas
    Beckmann, thanks! (Closes: #891025 again)
  * The doc package Enhances the module package instead of Suggests.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 18 Apr 2018 09:35:46 +0200

flask-login (0.4.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Christoph Berg ]
  * New upstream version.
    + Remove 0002-allow-choice-of-nosetests-executable-in-run-tests.sh.patch.
  * Add python3-semantic-version test dependency.
  * Add missing docs/_themes copyright. (Closes: #889618)
  * python-flask-login-doc: Replaces: python3-flask-login-doc.
    (Closes: #891025)

 -- Christoph Berg <myon@debian.org>  Mon, 09 Apr 2018 20:56:02 +0200
