=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: flask-login
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Carl Suster <carl@contraflo.ws>
+Uploaders: Daniele Tricoli <eriol@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
- python3-sphinx,
  python3-all,
  python3-blinker,
  python3-flask,
  python3-mock,
  python3-nose,
  python3-nose-yanc,
+ python3-semantic-version,
  python3-setuptools,
+ python3-sphinx,
  python3-werkzeug,
-Standards-Version: 4.1.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/maxcountryman/flask-login
-X-Python3-Version: >= 3.3
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flask-login.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/flask-login.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/flask-login.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-login
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-flask-login
 Architecture: all
@@ -42,7 +43,9 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Suggests: python3-flask-login
+Enhances: python3-flask-login
+Breaks: python3-flask-login-doc
+Replaces: python3-flask-login-doc
 Multi-Arch: foreign
 Description: user session management for Flask -- documentation
  Flask-Login provides user session management for Flask. It handles the
