=== debian/changelog ===
flask-login (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0.
  * debian/clean
    - Remove .pytest_cache directory.
  * debian/control
    - Bump Standards-Version to 4.5.0 (no changes needed).
    - Switch to pytest for testing as upstream.
  * debian/copyright
    - Update copyright years.
  * debian/patches/0001-disable-github-fork-ribbon.patch
    - Refresh.
  * debian/rules
    - Re-enable previously failing test.
  * debian/upstream/metadata
    - Add Bug-Database URL.

 -- Daniele Tricoli <eriol@debian.org>  Thu, 02 Apr 2020 00:16:53 +0200
