=== debian/control ===
--- 
+++ 
@@ -10,13 +10,12 @@
  python3-blinker,
  python3-flask,
  python3-mock,
- python3-nose,
- python3-nose-yanc,
+ python3-pytest,
  python3-semantic-version,
  python3-setuptools,
  python3-sphinx,
  python3-werkzeug,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/maxcountryman/flask-login
 Vcs-Git: https://salsa.debian.org/python-team/modules/flask-login.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-login
