=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,7 @@
 
 export PYBUILD_BEFORE_TEST=cp -r {dir}/test_login.py {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/test_login.py
-# test_unauthorized_uses_host_from_x_forwarded_for_header fails with
-# Werkzeug>=0.15.0. See https://github.com/maxcountryman/flask-login/issues/461
-export PYBUILD_TEST_ARGS=-v \
-	-e test_unauthorized_uses_host_from_x_forwarded_for_header
+export PYBUILD_TEST_ARGS=-v
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem pybuild
