=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/flask-login-$1\.tar\.gz/ \
  https://github.com/maxcountryman/flask-login/releases .*/v?(\d\S*)\.tar\.gz
