## flask-login 0.6.2

=== debian/changelog ===
flask-login (0.6.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.6.2
    (Closes: #1020730, #1020794)
  * Rebuild patch queue form patch-queue branch
    Added patches:
    0002-docs-Use-installed-local-inventory-information.patch
    0003-unittest-Skip-test-which-requires-a-packaged-aioflas.patch
    Removed patch (obsolete):
    0002-Import-ABC-from-collections.abc.patch
  * d/control: Add python3-doc to Build-Depends
  * d/rules: Adjust PYBUILD exports before and after tests
  * d/rules: Adjust the sphinx build
  * d/control: Increase Standards-Version to 4.6.1
    No further changes needed.
  * CI: Use suggested base files, drop not needed tests
    We don't build architecture related stuff and thus we don't need to run
    BLHC checking and building packages of typ ANY.
  * d/control: Keep binary packages list alphabetical
  * autopkgtest: Add a first basic setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 11 Oct 2022 07:26:06 +0200

flask-login (0.5.0-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Daniele Tricoli ]
  * debian/patches/0002-Import-ABC-from-collections.abc.patch
    - Cherry pick upstream patch to make the package build using Python 3.10.
      Closes (#1002357)
  * Enable Salsa pipelines.
  * debian/control
    - Bump Standards-Version to 4.6.0 (no changes needed).
    - Bump compat version to 13.
  * debian/copyright
    - Update copyright years.

 -- Daniele Tricoli <eriol@debian.org>  Sat, 22 Jan 2022 02:12:17 +0100
