## flask-login 0.6.3

=== debian/changelog ===
flask-login (0.6.3-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Remove extraneous dependency on python3-mock

  [ Boyuan Yang ]
  * debian/gbp.conf: Add ignore-branch = True.
  * debian/patches/0004-use-datetime.now-with-timezone-instead-of-utcnow.patch:
    Add patch from Ubuntu (cherry-picked from upstream git trunk) to fix FTBFS
    with Python 3.12.
  * The package now builds correctly. (Closes: #1067794)

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Apr 2024 10:30:40 -0400

flask-login (0.6.3-1) unstable; urgency=medium

  * Team upload
  * [6450193] d/watch: Switch over to use git mode
  * [2ebefe6] New upstream version 0.6.3
  * [a865108] d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * [5cef840] d/rules: Correct the nodoc profile detection
  * [e887d2c] d/rules: Set and use $(SPHINXOPTS) in override_dh_sphinxdoc
  * [6cdaa21] d/control: Update B-D and add BuildProfileSpecs
  * [3d4120f] d/rules: Drop --with option in default target
  * [000dfcb] d/*: Running wrap-and-sort -ast

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 24 Nov 2023 22:28:53 +0000
