=== debian/tests/control ===
Tests: smoke
Depends:
 python3-all,
 @,
 @builddeps@,
Restrictions: allow-stderr
