=== debian/watch ===
version=4

opts="mode=git, \
      pgpmode=none, \
      compression=gz, \
      uversionmangle=s/(\d)[_\.\-\+]?((a|alpha|b|beta|dev|pre|RC|rc)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/maxcountryman/flask-login.git \
      refs/tags/v?(\d\S+)
